import DashboardNavbar from "@/components/dashboard/dashboard-navbar";
import UserNavbar from "@/components/dashboard/user-navbar";
import UserTable from "@/components/table/user-table";

export default function UserPage() {
  return (
    <div className="min-h-screen bg-[#f8f9fa]">
      <DashboardNavbar />
      <div className="p-6">
        <UserTable />
      </div>
    </div>
  );
}
